Subject: [mpls-tp] Wiki major update

From: "Elisa Bellagamba" <[email-masked]>
Date: Fri, 11 Sep 2009 22:30:09 +0200

Hello,

The public wiki http://wiki.tools.ietf.org/misc/mpls-tp/wiki/ has been updated with the following information.

Internet Draft and RFCs list --> http://wiki.tools.ietf.org/misc/mpls-tp/wiki/drafts

The list has been updated and double checked with datatracker.ietf.org. Each entry in the list is actually a couple of <name_document><title>. The <name_document> is a link which brings to the document itself, the <title> brings to a template which provides a brief description of the draft and on its status.

Please let me know in case I forgot to include some documents or if I have inserted wrong information.

If you are an author of one of the listed documents, please provide me info about the planned "publication schedule" of the draft. This information will be used to integrate the pages http://wiki.tools.ietf.org/misc/mpls-tp/wiki/MPLS-TP%20Requirements (just to give an example).  

It would be very helpful and efficient if you could forward me the notification mail from [[email-masked]] whenever you submit a new MPLS-TP related draft and inform me whenever your draft changes status.

Liaisons. The new Liaisons can be found following the link "Liaisons in 2009". An excel file that briefly describes the liaisons flows has been created and will be updated regularly. It is structured as follows:

- the liaisons are grouped per thread, a light blue row separates each group. A new liaison naming has been adopted from both IETF and ITU-T in order to facilitate this task. In fact, you can notice that the latest liaisons has a #ref sequence number which positions them into the belonging thread.

- In each row, the liaison title is a link which brings to the related IETF webpage. You can also find a brief description together with the submission and deadline date.

- Marked with light orange (for ITU-T) and violet (for IETF) are the liaisons close to their deadline. 

Meeting Notes --> http://wiki.tools.ietf.org/misc/mpls-tp/wiki/meeting-notes Mead team meeting notes, which will be considered relevant for the community, will be published.

MEAD Team members --> http://wiki.tools.ietf.org/misc/mpls-tp/wiki/Members This page has been updated with the latest group composition and double checked with the  [email-masked] mailing list. In case you are a MEAD member, please let me know in case I forgot to include someone or if you want your email address changed.

Thanks for the collaboration and thanks to Adrian, David and Loa for the help and suggestions!

Best Regards,
Elisa

Elisa Bellagamba
Research Engineer

 <<Picture (Metafile)>> 
Färögatan, 6
164 40 Kista Stockholm

Mobile: 	+ 46 761 440785
Office: 	+ 46 10 7175811